ul {
  margin: 0;
  padding-left: 15px;
}

li {
  font: 14px/20px '微軟正黑體','Metrophobic', sans-serif; 
}

h1 {
  font: 36px/42px '微軟正黑體','Metrophobic', sans-serif;
  color: #666666;  
  margin: 10px 0px;
}

h2 {
  font: 30px/36px '微軟正黑體','Metrophobic', sans-serif;
  color: #666666;          
}

h3 {
  font: 24px/32px '微軟正黑體','Metrophobic', sans-serif;
  color: #666666;            
}

h4 {
  font: 20px/28px '微軟正黑體','Metrophobic', sans-serif;
  color: #666666;                
}

h5 {
  font: 16px/22px '微軟正黑體','Metrophobic', sans-serif;
  color: #666666;         
}

h6 {
  font: 14px/22px '微軟正黑體','Metrophobic', sans-serif;
  color: #666666;       
}

a {
  color: #666666;
  text-decoration: none;
}

a:hover {

}

body {
  margin: 0px;
  padding:0px;
  padding-top: 100px;
  font-family: '微軟正黑體','Metrophobic', sans-serif;
}

img {
  margin: 0;
  padding: 0;
  border: none;
}

.homeload {
  text-decoration: none;
}

.clearfix {
  clear: both;
}

.backgroundimg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

#wrapper {
  width: 920px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

#logowrap {
  width: 920px;
   margin: 0 auto; 
/*   margin: 100px auto 0; */
}

#logo {
  margin: 0px 0px;
  position: relative;
  z-index: 99;
}

#mainmenuwrapper {
  width: 100%;
  height: 55px;
  position: fixed;
  z-index: 999;
  top:0; /* bottom: 0; */
  background: url(images/menubg.png) repeat;
}

#mainmenu {
  width: 920px;
  margin: 0 auto;
}

#mainmenumenu {
  width:78%;
  float: left;
}

#mainmenusocial {
  width:20%;
  float: right;
  text-align: right;
}
#mainmenusocial select{
  height:22px;
  font-size:12px;
}
ul.foot_menu_nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.foot_menu_nav li {
  border-right: 1px solid #352d29;
  position:relative; 
  float:left;
  margin: 0;
  font: 12px Arial, sans-serif;
  text-shadow: none !important;
}

ul.foot_menu_nav li:first-child {
  border-left: 1px solid #352d29;    
}

ul.foot_menu_nav li a {
  padding: 0px 20px;
  line-height: 55px;
  display: block;
  color: #ffffff;
  text-decoration: none;
  font-size: 16px;
}

ul.foot_menu_nav li a:first-child {

}

ul.foot_menu_nav li a:hover {
  background: url(images/menuhover.png) repeat;
}

ul.foot_menu_nav li ul {
  position: absolute;
  /* bottom: 55px; */
  background: url(images/menubg.png) repeat;
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
}

ul.foot_menu_nav li:hover ul {
   
}

ul.foot_menu_nav li ul li {
  border-right: none;
  border-left: none;
  width: 200px;
  float: none;
  display: block;
  border-bottom: 1px solid #352d29;
  padding: 3px 1px;
  background: url(images/arrow.png) no-repeat 17px center;
}

ul.foot_menu_nav li ul li:hover {
  background: url(images/arrowh.png) no-repeat 17px center;    
}

ul.foot_menu_nav li ul li:last-child {
  border: none;
}

ul.foot_menu_nav li ul li a {
  color: #999999;
  padding: 0 0px 0 40px;
  line-height: 30px;
}

ul.foot_menu_nav li ul li a:hover {
  color: #ffffff;
}

ul.foot_menu_nav li:hover ul {

}

.boxhome, .boxhome2 {

  opacity: 1;
  float: left;
  position: relative;
  margin: 0 15px;
}

.teambox, .teambox2 {
  width: 215px;
  /*height: 450px;*/
  opacity: 1;
  float: left;
  position: relative;

}

.bhomefirst {
  margin-right: 40px;
}

.teamboxfirst {
  margin-right: 20px;
}

.boxhomelast {
  float: right;
}

.boxhome img, .home-zoom img {
  width: 100%;
  box-shadow:0px 1px 2px #aaa;
  -moz-box-shadow:0px 1px 2px #aaa;
  -webkit-box-shadow:0px 1px 2px #aaa;
}
.boxhome a{ display: block;}
.imghBXteam {
  height: 175px;
}

.img_wrapper, .img_wrapperhome {
  position: relative;

/*
  width: 240px;
  height:175px;
*/
/*
  margin: 0px 0px 40px 20px;
  top: 20px;
*/

}

.img_wrapperteam {
  position: relative;
  width: 185px;
  height:175px;
  margin: 0px 0px 40px 15px;
  top: 20px;
  overflow: hidden;
}

.boxhome  h1, .boxhome2 h1, .home-zoom h1 {
  font-size: 26px;
  color: #333333;
  margin: 0 0 10px;
  text-align: center;   
}

.teambox h1 {
  font: 26px/34px '微軟正黑體','Metrophobic', sans-serif;
  color: #333333;
  margin: 0 auto;
  padding-bottom: 10px;
  text-align: center;   
  width: 185px;
}

.teambox h3 {
  font: 25px/34px '微軟正黑體','Metrophobic', sans-serif;
  color: #333333;
  margin: 0 auto;
  padding-bottom: 10px;
  text-align: center;   
  width: 185px;
  border-bottom: 1px #cccccc solid; 
}

.boxhome  h2, .boxhome2 h2, .teambox h2 {
  font: 16px/24px Arial;
  color: #666666;
  padding: 0;
  margin: 0;
  text-align: center;
}

.boxhome p, .boxhome2 p, .home-zoom p{
  margin: 0 auto;
  font: 14px/20px Arial;
  color: #666666;
  border-top: 1px #cccccc solid;     
  padding: 20px;
  margin-bottom: 0;
}

.teambox p {
  width: 185px;
  margin: 0 auto;
  font: 16px/20px Arial;
  color: #666666;
  text-align: center;
  border-top: 1px #cccccc solid;    
  /* border-bottom: 1px #cccccc solid; */   
  padding: 20px 0px;
  margin-bottom: 60px;
}

.imagetitle {
  /* padding: 0 0 20px; */
  padding: 0;
  position: relative;
}

.whitebg {
  background: #ffffff;
  width: 100%;
  height:100%;
  position: absolute;
  z-index: -1;
}

.imghBX, .imghBXhome,.imghBXhome2, .imghBXteam {
  z-index: 6;
}

.readmore {
  font: 13px Arial, sans-serif;
  line-height: 30px;
  display: inline;
  position: absolute;
  bottom: 5px;
  right: 5px;
  padding: 0px 7px;
  color: #ffffff; 
  text-decoration: none !important;
}

.readmoreinner {
  font: 13px Arial, sans-serif;
  line-height: 30px;
  height: 30px;
  display: inline;
  position: absolute;
  bottom: 0;
  right: 0;
  bottom: 5px;
  right: 5px;
  color: #ffffff;
  text-decoration: none !important;
}

.readmoreinner  span {
  color: #ffffff !important;
}

.loadusmoar, .loadusmoartop {
  position: relative;
}

.loadusmoartop {
  width: 920px;
}

.loaderblog {
  display: none;    
  position: absolute;
  left: 396px;
}

.readmore span, .readmoreinner span {
  padding-left: 24px;
  background: url(images/readmore.png) no-repeat left 7px;
  text-decoration: none !important;
  display: block;    
}

.readmoreinner span {
  height: 24px;
  line-height: 26px !important;
  margin: 0 7px;
}

.homeready {
  width: 100%;
  height: 500px;
  background: url(images/bg36.png) repeat;
  position: absolute;
  top: -800px;
  z-index: 100;
}

.homereadyinner {
  width: 100%;
  height: 500px;
  background: url(images/bg36.png) repeat;
  position: absolute;
  z-index: 100;
  overflow: hidden;
}

.homereadybig {
  width: 860px;
  padding: 30px;
  background: url(images/bg36.png) repeat;
  position: absolute;
  z-index: 100;
  overflow: hidden;
  color: #666666;
  font: 14px/20px Arial, sans-serif;    
}

.pageinnerwrap {
  width: 100%;
  min-height: 300px;
  background: url(images/bg36.png) repeat;
  position: absolute;
  z-index: 100;    
}

.formwrap {
  position: absolute;
  width: 700px;
  right: 0;
}

.formwrap input {
  background: url(images/bg36.png) repeat;
  line-height: 16px;
  font-size: 16px;
  padding: 10px;
  width: 300px;
  outline: 1px solid #e9e9e9;
   border: none;
  border-top: 1px solid #dedddc;
  /* font-family: 'Metrophobic', sans-serif; */
  color: #666666;       
}

.formwrap2 input {
  background: url(images/bg36.png) repeat;
  line-height: 16px;
  font-size: 16px;
  padding: 10px;
  width: 100%;
  outline: 1px solid #e9e9e9;
  border: none;
  border-top: 1px solid #dedddc;
  /* font-family: 'Metrophobic', sans-serif; */
  color: #666666;       
}
#contactName {
/*
  position: absolute;
  left: 0px;
  top: 40px;
*/
}

#email {
/*
  position: absolute;
  left: 0px;
  top: 120px;
*/
}

#commentsText {
  color: #666666;
  width: 90%;
  height: 98px;
  padding: 10px;
  resize: none;
  background: url(images/bg36.png) repeat;
  line-height: 20px;
  font-size: 16px;
  outline: 1px solid #e9e9e9;
  border: none;
  border-top: 1px solid #dedddc;
  margin-top: 15px;
  font-family: '微軟正黑體','Metrophobic', sans-serif;
/*
  position: absolute;
  left: 350px;
  top: 40px;
*/       
}

#contactsubmit {
  font-family: '微軟正黑體','Metrophobic', sans-serif;
  border: none;
  position: absolute;
  left: 350px;
  top: 180px;
  font-size: 13px;
  padding: 5px 10px;
  color: #ffffff;
  cursor: pointer;
}

#contact-submit {
  font-family: '微軟正黑體','Metrophobic', sans-serif;
  border: none;
  font-size: 13px;
  padding: 5px 10px;
  color: #ffffff;
  cursor: pointer;
  background-color: #0065B1;
}

#contactsubmit span,#contact-submit span {
  background: url(images/mail.png) no-repeat left center;
  padding-left: 25px;
}

#formleft {
  position: absolute;
  width: 170px;
  padding: 40px 20px 0px 30px;
}

#formleft h1 {
  font: 30px/34px '微軟正黑體','Metrophobic', sans-serif;
  color: #333333;
  padding: 0;
  margin: 0;
}

#formleft p {
  font: 16px/24px '微軟正黑體','Metrophobic', sans-serif;
  color: #666666; 
}

.pthumbnail {
  float: left;
  width: 227px;
}

.pthumbnailbig {
  margin: 10px 0px 30px;
}

.pcowrap {
  padding: 30px 32px 30px 50px;
}

.pcowrap h1 {

}

.pcontent {
  overflow: hidden;
  color: #666666;
}

.pconinnwr {
  padding-right: 74px;
  position: relative;
  /* top: -15px; */
}


.pageposttitle, .pagepostsub  {
  padding: 0;
  margin: 0;
  font-family: '微軟正黑體','Metrophobic', sans-serif;
}

.pageposttitle {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 10px !important;
  color: #333333;
}

.pagepostsub {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 25px;
  color: #666666;
}

.page-content{
  min-height: 300px;
}
.pcontent p {
  font: 14px/20px Arial, sans-serif;
}

.close {
  position: absolute;
  right: 25px;
  top: 35px;
  cursor: pointer;
  z-index: 999;
}

.closecontact {
  position: absolute;
  right: 30px;
  top: 310px;
  cursor: pointer;
  z-index: 999;
}

#homepostswrapper {
  position: relative;
  overflow: hidden;
}

.postwrap {
  height: 175px;
  background: url(images/bg36.png) repeat;
  margin-bottom: 35px;
  position: relative;
  overflow: hidden;
}

.postcontentwrap {
  padding: 15px 50px;
}

.postwrap h1 {
  font: 30px/36px '微軟正黑體','Metrophobic', sans-serif;
  margin: 0;
  padding: 0;
  color: #333333;
}

.postwrap p {
  color: #666666;
  font: 14px/20px Arial, sans-serif;
}

.postwrap span {
  color: #666666;
  font: 14px/20px '微軟正黑體','Metrophobic', sans-serif;
}

.postwrap span a {
  text-shadow: none;
  filter: none;
}

.postimg {
  float: left;
  width: 240px;
}
.postimg .square-thumb {
  width: 240px;
  height: 175px;
}
.postcontentshort {
  float: right;
  width: 680px;
}

#paginationPG {
  text-align: center;
}

#paginationPG, #paginationPG a {
  line-height: 50px;
  color: #666666;
  font: 14px/20px Arial, sans-serif;
  text-decoration: none;
}

.currentPG {
  padding: 7px 10px;
  background: url(images/bg36.png) repeat;
}

.currentPG, .activePG {
  margin: 0 5px;
}

.galleryimage {
  height: 150px;
  width: 150px;
  padding: 15px;
  background: url(images/bg36.png) repeat;
  position: relative;
}

.loadpageajax {
  position: relative;
  top: -100px;
  display: none;
}

.galleryimage {
    
}

#teamwrap {
  width: 10000px;
  position: relative;
}

.contactpagesm small {
  display: none;
}

.scrollleft {
  position: absolute;
  z-index: 99;
  top: 180px;
  cursor: pointer;
}

.scrollright {
  right: 0;
  top:180px;
  position: absolute;
  z-index: 99;
  cursor: pointer;
}

.scrolls {
  width: 1024px;
  margin: 0 auto;
  position: relative;
  z-index: 99;
  display: none;
}

#messageemail {
  width: 400px;
  padding: 150px 25px;
  position: absolute;
  z-index: 999;
  background: url(images/bgblack75.png) repeat;
  border: 1px solid #333333;
  top: 50px;
  left: 260px;
  font: 30px/38px '微軟正黑體','Metrophobic', sans-serif;
  text-align: center;
  color: #ffffff;
}

.closemesagio {
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
}

#scrolltopblog {
  margin: 0 auto;
  position: relative;
  width: 62px;
  margin-bottom: 25px;
}

#scrollbotblog {
  margin: 0 auto;
  position: relative;
  width: 62px;
}

#blogarrowrap {
  overflow: hidden;
}

.movemento {
  position: relative;
  top: 200px;
}

.scrollbotb, .scrolltopb {
    cursor: pointer;
}

#mainmenusocial a {
    text-decoration: none !important;    
}

.socnetico {
    margin: 20px 15px 0 0;
}

.commentlist {
    padding: 0;
    margin: 0;
    list-style: none;
}
.commentlist li {
    margin-bottom: 40px;

}

.com_author_namer {
    width: 80px;      
    float: left;
    text-align: center;
    padding: 20px; 
}

li.depth-2 {
    list-style: none;
    
    float: right;
    margin-top: 40px;
}

li.depth-2 .com_wrap {
    width: 650px;
}

li.depth-3, li.depth-4, li.depth-5, li.depth-6, li.depth-7 {
    list-style: none;
    float: right;
    
    margin-top: 40px;
    margin-bottom: 0 !important;
}

li.depth-3 .com_wrap, li.depth-4 .com_wrap, li.depth-5 .com_wrap, li.depth-6 .com_wrap, li.depth-7 .com_wrap {
    width: 600px;
}

.children {
    margin: 0;
    padding: 0;
}

.com_wrap {
    width: 698px;
    outline: 1px solid #e9e9e9;
    border-top: 1px solid #dedddc;
    float: left;
    padding: 20px;   
}

.commentDate {
    font-size: 12px;
    line-height: 16px;
}

#comments {

}


#commentform input {

    line-height: 16px;
    font-size: 16px;
    padding: 4px 10px;
    width: 300px;
    outline: 1px solid #e9e9e9;
     border: none;
    border-top: 1px solid #dedddc;
    font-family: '微軟正黑體','Metrophobic', sans-serif;
    color: #666666;
    
       
}

#commentform textarea  {
    width: 500px;
    height: 135px;
    line-height: 16px;
    font-size: 16px;
    padding: 10px 10px;
    resize: none;
    outline: 1px solid #e9e9e9;
    border: none;
    border-top: 1px solid #dedddc;
    font-family: '微軟正黑體','Metrophobic', sans-serif;
    color: #666666;
    
         
}

.comment-form-comment {
    float: right;   
}
.formflooat {
    float: left;
}

#submitC {
    width: auto !important;
    float: right;
    padding: 4px 30px !important;
    border: none !important;
    outline: none !important;

    color: #ffffff !important;
}

#respond {
    padding: 10px 0;
    clear: both;
    width: 860px;
}

#novifloatvo {
    width: 600px;
    float: left;
}

#novifloatsno {
    float: right;
    width: 200px;
}
/* SCROLLBAR */
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 6px;
        height: 100%;

}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	height: 1px;
        width: 6px;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{

	position: relative;
}

.jspDrag
{

	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.bgscrolld {
	background: #333333;
        width: 100%;
        height: 90%;
}

.scrolltopimg {
    background: url(images/scrolltop.png) no-repeat;
    width: 6px;
    height: 3px;
}

.scrollbotimg {
    background: url(images/scrollbot.png) no-repeat;
    width: 6px;
    height: 3px;
}


.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

/* 
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
  display:block;
  margin: 5px auto 5px auto;
}

.gallery-caption, .sticky, .bypostauthor {
    
}

.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float:left;
  margin: 5px 20px 20px 0;
}

.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

a img.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float:left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin:0;
  max-width: 98.5%;
  padding:0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size:11px;
  line-height:17px;
  margin:0;
  padding:0 4px 5px;
}

.readmore, .readmoreinner, #submitC, #contactsubmit {
  background-color: #0065b1;
}
/* contact */
#contact-info h1{
  margin: 0;
  padding: 0;
}
#contact-form{
  background-color: #fff;
  font-family: '微軟正黑體','Metrophobic', sans-serif;
  padding: 20px;
}
#contactForm input{
  line-height: 16px;
  font-size: 16px;
  padding: 10px;
  width: 96%;
  outline: 1px solid #e9e9e9;
   border: none;
  border-top: 1px solid #dedddc;
  color: #666666; 
}
#contactForm textarea{
  color: #666666;
  width: 98%;
  height: 100px;
  padding: 10px;
  line-height: 20px;
  font-size: 16px;
  outline: 1px solid #e9e9e9;
  border: none;
  border-top: 1px solid #dedddc;
  margin-top: 10px;
  font-family: '微軟正黑體','Metrophobic', sans-serif; 
}
/**/
.sp{
  height: 50px;
}
#footer{
  width: 100%;
  z-index: 2;
  text-align: center;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  color: #ccc;
  background: url("images/menubg.png") repeat scroll 0 0 transparent;
  position: relative;
  bottom: 0;
}
.home-zoom{
    width: 250px;
    height: 400px;
    float: left;
    margin: 0 15px;
    background-color: #fff;

  -webkit-transition: all .3s ;
  -moz-transition: all .3s ;
  -o-transition: all .3s ;
  -ms-transition: all .3s ; 

}
.home-zoom:hover {
  width: 290px;
  height: 420px;
}

.opwd{
 width:230px;
 height: 380px;
 opacity: .5;
}
/* team */
.img-zoom {
  width: 250px;
  height: 260px;
  float: left;
  margin: 10px;
  background-color: #fff;
  
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  
  box-shadow:1px 1px 4px #555;
  -moz-box-shadow:1px 1px 4px #555;
  -webkit-box-shadow:1px 1px 4px #555;
}
 
.img-zoom:hover {

  -webkit-transform: scale(1.2); 
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;	
}

.img-zoom h3{
    border-bottom: 1px solid #cccccc;
    color: #333333;
    font: 22px/34px "微軟正黑體","Metrophobic",sans-serif;
    margin: 0 auto;
    padding-bottom: 10px;
    text-align: center;
    width: 185px;
}
.img-zoom h3.en{
  font: 25px/34px "Metrophobic",sans-serif;
}
/* align */
.align-left{ text-align: left !important; }
.align-right{ text-align: right !important; }
.align-center{ text-align: center !important; }
.align-justify{ text-align: justify !important; }
/* Paddings */

.pad5A { padding: 5px !important; }
.pad5T { padding-top: 5px !important; }
.pad5R { padding-right: 5px !important; }
.pad5B { padding-bottom: 5px !important; }
.pad5L { padding-left: 5px !important; }

.pad10A { padding: 10px !important; }
.pad10T { padding-top: 10px !important; }
.pad10R { padding-right: 10px !important; }
.pad10B { padding-bottom: 10px !important; }
.pad10L { padding-left: 10px !important; }

.pad15A { padding: 15px !important; }
.pad15T { padding-top: 15px !important; }
.pad15R { padding-right: 15px !important; }
.pad15B { padding-bottom: 15px !important; }
.pad15L { padding-left: 15px !important; }

.pad20A { padding: 20px !important; }
.pad20T { padding-top: 20px !important; }
.pad20R { padding-right: 20px !important; }
.pad20B { padding-bottom: 20px !important; }
.pad20L { padding-left: 20px !important; }

.pad25A { padding: 25px !important; }
.pad25T { padding-top: 25px !important; }
.pad25R { padding-right: 25px !important; }
.pad25B { padding-bottom: 25px !important; }
.pad25L { padding-left: 25px !important; }

/* Remove paddings */
.pad0A { padding: 0 !important; }
.pad0T { padding-top: 0 !important; }
.pad0R { padding-right: 0 !important; }
.pad0B { padding-bottom: 0 !important; }
.pad0L { padding-left: 0 !important; }

/* Margins */
.mrg5A { margin: 5px !important; }
.mrg5T { margin-top: 5px !important; }
.mrg5R { margin-right: 5px !important; }
.mrg5B { margin-bottom: 5px !important; }
.mrg5L { margin-left: 5px !important;}

.mrg10A { margin: 10px !important; }
.mrg10T { margin-top: 10px !important; }
.mrg10R { margin-right: 10px !important; }
.mrg10B { margin-bottom: 10px !important; }
.mrg10L { margin-left: 10px !important; }

.mrg15A { margin: 15px !important; }
.mrg15T { margin-top: 15px !important; }
.mrg15R { margin-right: 15px !important; }
.mrg15B { margin-bottom: 15px !important; }
.mrg15L { margin-left: 15px !important; }

.mrg20A { margin: 20px !important; }
.mrg20T { margin-top: 20px !important; }
.mrg20R { margin-right: 20px !important; }
.mrg20B { margin-bottom: 20px !important; }
.mrg20L { margin-left: 20px !important; }

.mrg25A { margin: 25px !important; }
.mrg25T { margin-top: 25px !important; }
.mrg25R { margin-right: 25px !important; }
.mrg25B { margin-bottom: 25px !important; }
.mrg25L { margin-left: 25px !important; }

/* Remove margins */
.mrg0A { margin: 0 !important; }
.mrg0T { margin-top: 0 !important; }
.mrg0R { margin-right: 0 !important; }
.mrg0B { margin-bottom: 0 !important; }
.mrg0L { margin-left: 0 !important; }

/* opacity */
.OP01{ opacity: 0.1; }
.OP02{ opacity: 0.2; }
.OP03{ opacity: 0.3; }
.OP04{ opacity: 0.4; }
.OP05{ opacity: 0.5; }
.OP06{ opacity: 0.6; }
.OP07{ opacity: 0.7; }
.OP08{ opacity: 0.8; }
.OP09{ opacity: 0.9; }
.OP10{ opacity: 1; }